<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.4.2.2 Example 1 Find the area of the circle of radius R .</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<div class="HELM_keypoint">
<h4>Key Point</h4>
<h6>Jacobian for Transforming Areas</h6>
When transforming area elements employing the Jacobian it is the modulus of the Jacobian that must be used.</div>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the area of the circle of radius \(R\). </p>

<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/Fig364_8.svg" alt="circle on a 2D axis with radus R and a segment with angle labeled theta.">
</figure>

<h4 class="HELM_solution">Solution</h4>
<p>Let \(A\) be the region bounded by a circle of radius \(R\) centred at the origin. Then the area of this region is \(\displaystyle \displaystyle\int_{A}d A\). We will calculate this area by changing to polar coordinates, so consider the usual transformation \(x=r\cos\theta, y=r\sin\theta\) from cartesian to polar coordinates. First we require all the partial derivatives \(\displaystyle \frac{\partial x}{\partial r}=\cos\theta\qquad\frac{\partial y}{\partial r}=\sin\theta \qquad\frac{\partial x}{\partial \theta}=-r\sin\theta\qquad\frac{\partial y}{\partial \theta}=r\cos\theta\) Thus \begin{eqnarray*}J(r,\theta)=\left| \begin{array}{cc} \displaystyle \frac{\partial x}{\partial r}&amp;\displaystyle \frac{\partial x}{\partial \theta}\\ &amp;\\ \displaystyle \frac{\partial y}{\partial r}&amp;\displaystyle \frac{\partial y}{\partial \theta} \end{array}\right|=\left| \begin{array}{cc} \cos\theta&amp;-r\sin\theta\\ \sin\theta&amp;r\cos\theta \end{array}\right|&amp;=&amp;\cos\theta\times r\cos\theta-\left(-r\sin\theta\right)\times\sin\theta\\ &amp;=&amp;r\left(\cos^2\theta+\sin^2\theta\right)=r\qquad\qquad\qquad\qquad\qquad\qquad \end{eqnarray*} This confirms the previous result for polar coordinates, \(\mathrm{d}x\,\mathrm{d}y \to rd rd\theta\). The limits on \(r\) are \(r=0\) (centre) to \(r=R\) (edge). The limits on \(\theta\) are \(\theta =0\) to \(\theta = 2\pi\), i.e. starting to the right and going once round anticlockwise. The required area is\[\displaystyle \displaystyle \displaystyle\int_Ad A=\displaystyle\int_{0}^{2\pi}\displaystyle\int_{0}^{R}\left|J(r,\theta)\right|\mathrm{d}r \mathrm{d}\theta=\displaystyle\int_{0}^{2\pi}\displaystyle\int_{0}^{R} r\;\mathrm{d}r\mathrm{d}\theta=2\pi\frac{R^2}{2}=\pi R^2.\] Note that here \(r&gt;0\) so \(|J(r,\theta)|=J(r,\theta)=r.\)</p>]]></text>
<file name="Fig364_8.svg" path="/" encoding="base64">[encoded data, 23644 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
